<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b48a2c33850a56e3e6b881d31e572176">
  <dict>
    <!--2024-05-31 14:55:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:55:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
